<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY editorCheck.label "Компоновщик">
<!ENTITY editorCheck.accesskey "c">
<!ENTITY compose.label "Компоновщик">
<!ENTITY editing.label "Параметры новой страницы">
<!ENTITY publish.label "Публикация">
